Subject: Re: Buying a Farm

From: [email-masked]
Date: Sat, 30 Nov 1996 16:47:40 -0500

[email-masked] wrote:
> 
> I have been saving and dreaming of buying a farm and have a prospect.
> 
> Now I need some advice from them thats been there and done that.
> 
> The farm house has been unoccupied for five years so I need to know about
> what problems I may encounter with  the well/septic system
> as far as I know there is a sub pump in a drilled well.
> 
> It is in upstate new york
> 
> I  currently garden beekeep and raise rabbits for the table
> and I am self employed as a sharpening service so I plan to work some and
> farm some or rent out half the fields.
> the acreage is 60-75 depending on how it is bought.
> 
> Now I don't plan on making a fortune but I would like the land to pay for
> it's upkeep and taxes and I don't mind working hard.
> I am not interested in a large capital investment in equipment .
> 
> Now some would call this a hobby farm but I think lifestyle farm would be
> more accurate.
> 
> Any pointers discussion or advice warnings etc. would be greatly
> appreciated.
> 
> I go to look at this place the saturday after thanksgiving
> 
> Thanks- Tom

> Tom I would precede with caution. Is the house up to snuff and fit for humane habitation? I have not seen an abandoned farm house yet that I would move into as they tend to become money pits. The well should be Ok but I would have it checked by the county board of health. Dis the previous owners drain the water pipes? If not the majority will have to be replaced. The septic should be fine as long as a previous owner did not attach it to a tile outlet. Make sure all of these and other items are covered under the purchase agreement. If past owner dumped hazardious watste some where on the farm you might end up being liable for clean up. You did not say if you are purchasing with cash or a mortgage. If you have to finance the bank is going to want a complete inspection. Something you might want to consider is talking with some of the neighbors about the place just be careful they are not related to the current owners. Try to find out why the place was left vaccant for so long.
Thats it for now good luck with your dream
chet